<ion-view title="Test módulo 1" id="page259">
  <ion-content padding="true" class="has-header">
    <div id="testMDulo12-markdown216" class="show-list-numbers-and-dots">
      <p style="color:#000000;font-size:18px;">
        <strong>¿Cuáles de las siguientes letras del abecedario tienen movimiento? </strong>
      </p>
    </div>
    <div class="spacer" style="width: 300px; height: 15px;"></div>
    <form id="testMDulo12-form12" class="list">
      <div id="testMDulo12-button-bar38" class="button-bar">
        <button id="testMDulo12-button611" class="button button-assertive button-block">E</button>
        <button id="testMDulo12-button620" class="button button-assertive button-block icon ion-android-close"></button>
      </div>
      <div id="testMDulo12-button-bar39" class="button-bar">
        <button id="testMDulo12-button621" class="button button-balanced button-block">J</button>
        <button id="testMDulo12-button622" class="button button-balanced button-block icon ion-android-done"></button>
      </div>
      <div id="testMDulo12-button-bar43" class="button-bar">
        <button id="testMDulo12-button633" class="button button-assertive button-block">M</button>
        <button id="testMDulo12-button634" class="button button-assertive button-block icon ion-android-close"></button>
      </div>
      <div id="testMDulo12-button-bar40" class="button-bar">
        <button id="testMDulo12-button624" class="button button-balanced button-block">Z</button>
        <button id="testMDulo12-button625" class="button button-balanced button-block icon ion-android-done"></button>
      </div>
      <div id="testMDulo12-button-bar42" class="button-bar">
        <button id="testMDulo12-button630" class="button button-balanced button-block">S</button>
        <button id="testMDulo12-button631" class="button button-balanced button-block icon ion-android-done"></button>
      </div>
      <div id="testMDulo12-button-bar44" class="button-bar">
        <button id="testMDulo12-button636" class="button button-balanced button-block">G</button>
        <button id="testMDulo12-button637" class="button button-balanced button-block icon ion-android-done"></button>
      </div>
    </form>
    <a ui-sref="testMDulo13()" id="testMDulo12-button646" class="button button-positive button-block">Continuar</a>
  </ion-content>
</ion-view>